🌳 pybertini.function_tree
===================================

.. include:: common_doc_nav.incl

Notes
--------

Auto-generated docs
--------------------

.. automodule:: pybertini.function_tree
   :members:

🌳 pybertini.function_tree.symbol
======================================

.. automodule:: pybertini.function_tree.symbol
   :members:


🌳 pybertini.function_tree.root
==================================

.. automodule:: pybertini.function_tree.root
   :members:
